<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
?>
<?php
$cfg_groups =  tep_admin_files_boxes_new(FILENAME_STATS_PRODUCTS_VIEWED, BOX_REPORTS_PRODUCTS_VIEWED,'220') .
			   tep_admin_files_boxes_new(FILENAME_STATS_PRODUCTS_PURCHASED, BOX_REPORTS_PRODUCTS_PURCHASED,'220') .
			   tep_admin_files_boxes_new(FILENAME_STATS_SALES, BOX_REPORTS_SALES,'220') .
			   tep_admin_files_boxes_new(FILENAME_STATS_KAT, 'Dzienny raport sprzedaży dla kategorii','220') .
			   tep_admin_files_boxes_new(FILENAME_STATS_CSV, BOX_REPORTS_SALES_CSV,'220') .
			   tep_admin_files_boxes_new(FILENAME_STATS_LOW_STOCK, BOX_REPORTS_STOCK_LEVEL,'220') .
			   tep_admin_files_boxes_new(FILENAME_STATS_LOW_STOCK_ATTRIB, BOX_REPORTS_STATS_LOW_STOCK_ATTRIB,'220') .
			   tep_admin_files_boxes_new(FILENAME_STATS_DISCOUNT_COUPONS, BOX_REPORTS_DISCOUNT_COUPONS,'220') .
			   tep_admin_files_boxes_new(FILENAME_ALL_CUSTOMERS, BOX_REPORTS_ALL_CUSTOMERS,'220') .
			   tep_admin_files_boxes_new(FILENAME_EXPORTORDERS, BOX_CUSTOMERS_EXPORTORDERS,'220') .
			   tep_admin_files_boxes_new(FILENAME_EXPORTINVOICES, BOX_CUSTOMERS_EXPORTINVOICES,'220') .
			   tep_admin_files_boxes_new(FILENAME_STATS_WISHLISTS, BOX_REPORTS_WISHLISTS,'220') .
			   tep_admin_files_boxes_new(FILENAME_STATS_CUSTOMERS, BOX_REPORTS_ORDERS_TOTAL,'220');

echo '<li>'.BOX_HEADING_REPORTS.'<ul class="submenu">'.$cfg_groups.'</ul></li>';
?>
